<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingTop="@dimen/platform_dp_30"
    android:paddingBottom="@dimen/platform_dp_6">

    <TextView
        android:id="@+id/homeModuleCommonTitleViewTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/platform_dp_1"
        tools:text="通用标题"
        android:textSize="20dp"
        android:textStyle="bold"
        android:textColor="@color/platform_color_242424"
        android:layout_marginLeft="@dimen/platform_dp_15"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent" />

    <LinearLayout
        android:id="@+id/homeModuleCommonTitleViewMorell"
        android:layout_width="74dp"
        android:layout_height="@dimen/platform_dp_28"
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_marginBottom="@dimen/platform_dp_3"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_marginRight="@dimen/platform_dp_15"
        android:background="@drawable/home_show_more_line"
        android:visibility="gone">

        <TextView
            android:id="@+id/homeModuleCommonTitleViewMoreText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="更多选择"
            android:layout_marginLeft="@dimen/platform_dp_2"
            android:textColor="@color/platform_color_666666"
            android:textSize="12dp"/>

    </LinearLayout>



</androidx.constraintlayout.widget.ConstraintLayout>
